"ch_arizonasoftware_provoc_languages" = "Langues";
"ch_arizonasoftware_provoc_numberofwords" = "Mots";

"ch_arizonasoftware_provoc_languages.Description" = "Langues utilisées dans le fichier.";
"ch_arizonasoftware_provoc_numberofwords.Description" = "Nombre de mots dans le fichier.";